{
	"355000532_0": "「これで……」",
	"355000532_1": "「おしまいだゾーッ！」",
	"355000532_2": "「捗りましたわ。\\n　感謝いたします」",
	"355000532_3": "「ま、今回の相手は、敵の中でも\\n　ザコ中のザコなんですけどねぇ」",
	"355000532_4": "「せっかく一息ついたのに、\\n　何でそう嫌なことを言うんデスかッ！？」",
	"355000532_5": "「あらぁ？\\n　ガリィちゃん、そんなつもりはありませんでしたけど」",
	"355000532_6": "「今回の戦いでアダムが出てこなかったのは事実だ」",
	"355000532_7": "「先ほど言っていたように、サンジェルマンたちとの戦いの\\n　ダメージを回復しているのかもしれないな」",
	"355000532_8": "「このアルカ・ノイズは、\\n　そのための時間稼ぎと考えられなくもないわね」",
	"355000532_9": "「それなら、今が攻め時なんだゾ？」",
	"355000532_10": "「とはいえ、こちらも消耗していますし、\\n　何よりまだマスターが目覚めていません」",
	"355000532_11": "「向こうには、アダムだけじゃなく\\n　カストディアンもいるということだしね……」",
	"355000532_12": "「ああ、カストディアン……アヌンナキの脅威は、\\n　わたしたちが一番よくわかっている」",
	"355000532_13": "「うう、あんな奴が他にもいるなんて、\\n　考えたくないデス……」",
	"355000532_14": "「とにもかくにも、\\n　一度戻って体勢を立て直しましょう」",
	"355000532_15": "「マスターも、そろそろお目覚めになりますかねー」",
	"355000532_16": "「マスターがいれば百人力なんだゾッ！」",
	"355000532_17": "「そうだな、キャロルの強さも、\\n　わたしたちはよくわかっているつもりだ」"
}